<?php
/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @package    WpSecure
 * @subpackage WpSecure/includes
 * @author     WpSecure <contact@WpSecure.com>
 */
class WpSecure_i18n {

	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'wpsecure',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
